<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Emocionalni vampiri na poslu</title>
  <id>urn:book:669faad5-aa2f-4fc7-aee5-46641554a6bb</id>
  <updated>2019-07-19T10:05:35Z</updated>
  <link href="./book_2811.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Emocionalni vampiri na poslu" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_A_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with A" />
  <link href="../../Albert%20Dz.%20Bernstin/Emocionalni%20vampiri%20na%20poslu%20%282811%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Albert%20Dz.%20Bernstin/Emocionalni%20vampiri%20na%20poslu%20%282811%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Albert%20Dz.%20Bernstin/Emocionalni%20vampiri%20na%20poslu%20%282811%29/Emocionalni%20vampiri%20na%20poslu%20-%20Albert%20Dz.%20Bernstin.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="278 KB" />
  <author>
    <name>Albert Dž. Bernstin</name>
    <uri>../authors_1/authors_1518_Page_1.xml</uri>
  </author>
  <published>2016-07-14T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>Laguna</dcterms:publisher>
  <category term="Popularna nauka" />
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_1/authors_1518_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Albert Dž. Bernstin" />
  <link href="http://www.goodreads.com/book/title/Emocionalni%20vampiri%20na%20poslu" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Emocionalni%20vampiri%20na%20poslu" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Emocionalni%20vampiri%20na%20poslu%20Albert%20D%C5%BE.%20Bernstin" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Emocionalni%20vampiri%20na%20poslu&amp;field-author=Albert%20D%C5%BE.%20Bernstin" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Albert%20D%C5%BE.%20Bernstin" type="text/html" rel="related" title="Albert Dž. Bernstin on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Albert%20D%C5%BE.%20Bernstin" type="text/html" rel="related" title="Albert Dž. Bernstin on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/BernstinAlbertD%C5%BE." type="text/html" rel="related" title="Albert Dž. Bernstin on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Albert%20D%C5%BE.%20Bernstin" type="text/html" rel="related" title="Albert Dž. Bernstin on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Albert%20D%C5%BE.%20Bernstin" type="text/html" rel="related" title="Albert Dž. Bernstin on ISFDB" target="_blank" />
</entry>
